Subject: Protocol Action: Megaco Protocol (With erratta folded in) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 16:02:01 -0400

The IESG has approved the Internet-Draft 'Megaco Protocol (With erratta
folded in)' <draft-ietf-megaco-merged-01.txt> as a Proposed Standard.
This document is the product of the Media Gateway Control Working
Group.  The IESG contact persons are Allison Mankin and Scott Bradner.

Technical Summary

 This document is the combination of draft-ietf-megaco-protocol-08.txt and
 draft-ietf-megaco-errata-03.txt and is the same text as is being
 published by the ITU as recommendation H.248. The two IDs were previously
 approved and Proposed Standards and this new document will obsolete the
 RFCs that result from those IDs.

Working Group Summary

 The working group supported publishing this combined document and there
 were no comments from the IETF last-call

Protocol Quality

 This document was reviewed for the IESG by Scott Bradner.